.brand--store1230 .theme-1 {
  background-color: #8c1d40;
  color: #fff;
}
.brand--store1230 .heading-hr-theme {
  background-color: #fff;
}
.brand--store1230 .theme-2 {
  background-color: #ffc627;
  color: #000;
}
.brand--store1230 .theme-button-1 {
  background-color: #8c1d40;
  color: #fff;
}
.brand--store1230 .theme-button-1:focus,
.brand--store1230 .theme-button-1:hover {
  background-color: #b62653;
  color: #fff;
}
.brand--store1230 .theme-button-1:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store1230 .theme-button-2 {
  background-color: #ffc627;
  color: #000;
}
.brand--store1230 .theme-button-2:focus,
.brand--store1230 .theme-button-2:hover {
  background-color: #f3b300;
  color: #fff;
}
.brand--store1230 .theme-button-2:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store1230 #header__menu-button .header__menu-close {
  display: none;
  color: #8c1d40;
}
.brand--store1230 .header__pre-logo--mobile:hover,
.brand--store1230 .store-link:hover,
.brand--store1230 .header__bag:hover,
.brand--store1230 .header__account-button:hover {
  -webkit-text-decoration-color: #8c1d40;
  text-decoration-color: #8c1d40;
}
.brand--store1230 .header__pre-logo--mobile:hover span,
.brand--store1230 .store-link:hover span,
.brand--store1230 .header__bag:hover span,
.brand--store1230 .header__account-button:hover span {
  color: #8c1d40;
}
.brand--store1230 .header__pre-logo--mobile:hover svg,
.brand--store1230 .store-link:hover svg,
.brand--store1230 .header__bag:hover svg,
.brand--store1230 .header__account-button:hover svg {
  color: #000;
}
.brand--store1230 .header__pre-logo--mobile:focus,
.brand--store1230 .store-link:focus,
.brand--store1230 .header__bag:focus,
.brand--store1230 .header__account-button:focus {
  -webkit-text-decoration-color: #8c1d40;
  text-decoration-color: #8c1d40;
}
.brand--store1230 .header__pre-logo--mobile:focus span,
.brand--store1230 .store-link:focus span,
.brand--store1230 .header__bag:focus span,
.brand--store1230 .header__account-button:focus span {
  color: #8c1d40;
}
.brand--store1230 .header__pre-logo--mobile:focus svg,
.brand--store1230 .store-link:focus svg,
.brand--store1230 .header__bag:focus svg,
.brand--store1230 .header__account-button:focus svg {
  color: #000;
}
.brand--store1230 .theme-bordered-button-1 {
  background: #fff;
  color: #8c1d40;
  border: 1px solid #8c1d40;
}
.brand--store1230 .theme-bordered-button-1:focus,
.brand--store1230 .theme-bordered-button-1:hover {
  background: #8c1d40;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store1230 .theme-bordered-button-2 {
  background: #fff;
  color: #ffc627;
  border: 1px solid #ffc627;
}
.brand--store1230 .theme-bordered-button-2:focus,
.brand--store1230 .theme-bordered-button-2:hover {
  background: #ffc627;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store1230 .theme-dark {
  color: #8c1d40;
}
.brand--store1230 .email-sign-up span a {
  color: #8c1d40;
}
.brand--store1230 .email-signup-main-container p a {
  color: #8c1d40;
}
.brand--store1230 .theme-dark-hover:focus,
.brand--store1230 .theme-dark-hover:hover {
  color: #8c1d40;
}
.brand--store1230 .theme-light {
  color: #fff;
}
.brand--store1230 .theme-light-hover:focus,
.brand--store1230 .theme-light-hover:hover {
  color: #fff;
}
.brand--store1230 > .other-bag-item .theme-1 {
  background-color: #8c1d40;
  color: #fff;
}
.brand--store1230 > .other-bag-item .heading-hr-theme {
  background-color: #fff;
}
.brand--store1230 > .other-bag-item .theme-2 {
  background-color: #ffc627;
  color: #000;
}
.brand--store1230 > .other-bag-item .theme-button-1 {
  background-color: #8c1d40;
  color: #fff;
}
.brand--store1230 > .other-bag-item .theme-button-1:focus,
.brand--store1230 > .other-bag-item .theme-button-1:hover {
  background-color: #b62653;
  color: #fff;
}
.brand--store1230 > .other-bag-item .theme-button-1:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store1230 > .other-bag-item .theme-button-2 {
  background-color: #ffc627;
  color: #000;
}
.brand--store1230 > .other-bag-item .theme-button-2:focus,
.brand--store1230 > .other-bag-item .theme-button-2:hover {
  background-color: #f3b300;
  color: #fff;
}
.brand--store1230 > .other-bag-item .theme-button-2:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store1230 > .other-bag-item #header__menu-button .header__menu-close {
  display: none;
  color: #8c1d40;
}
.brand--store1230 > .other-bag-item .header__pre-logo--mobile:hover,
.brand--store1230 > .other-bag-item .store-link:hover,
.brand--store1230 > .other-bag-item .header__bag:hover,
.brand--store1230 > .other-bag-item .header__account-button:hover {
  -webkit-text-decoration-color: #8c1d40;
  text-decoration-color: #8c1d40;
}
.brand--store1230 > .other-bag-item .header__pre-logo--mobile:hover span,
.brand--store1230 > .other-bag-item .store-link:hover span,
.brand--store1230 > .other-bag-item .header__bag:hover span,
.brand--store1230 > .other-bag-item .header__account-button:hover span {
  color: #8c1d40;
}
.brand--store1230 > .other-bag-item .header__pre-logo--mobile:hover svg,
.brand--store1230 > .other-bag-item .store-link:hover svg,
.brand--store1230 > .other-bag-item .header__bag:hover svg,
.brand--store1230 > .other-bag-item .header__account-button:hover svg {
  color: #000;
}
.brand--store1230 > .other-bag-item .header__pre-logo--mobile:focus,
.brand--store1230 > .other-bag-item .store-link:focus,
.brand--store1230 > .other-bag-item .header__bag:focus,
.brand--store1230 > .other-bag-item .header__account-button:focus {
  -webkit-text-decoration-color: #8c1d40;
  text-decoration-color: #8c1d40;
}
.brand--store1230 > .other-bag-item .header__pre-logo--mobile:focus span,
.brand--store1230 > .other-bag-item .store-link:focus span,
.brand--store1230 > .other-bag-item .header__bag:focus span,
.brand--store1230 > .other-bag-item .header__account-button:focus span {
  color: #8c1d40;
}
.brand--store1230 > .other-bag-item .header__pre-logo--mobile:focus svg,
.brand--store1230 > .other-bag-item .store-link:focus svg,
.brand--store1230 > .other-bag-item .header__bag:focus svg,
.brand--store1230 > .other-bag-item .header__account-button:focus svg {
  color: #000;
}
.brand--store1230 > .other-bag-item .theme-bordered-button-1 {
  background: #fff;
  color: #8c1d40;
  border: 1px solid #8c1d40;
}
.brand--store1230 > .other-bag-item .theme-bordered-button-1:focus,
.brand--store1230 > .other-bag-item .theme-bordered-button-1:hover {
  background: #8c1d40;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store1230 > .other-bag-item .theme-bordered-button-2 {
  background: #fff;
  color: #ffc627;
  border: 1px solid #ffc627;
}
.brand--store1230 > .other-bag-item .theme-bordered-button-2:focus,
.brand--store1230 > .other-bag-item .theme-bordered-button-2:hover {
  background: #ffc627;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store1230 > .other-bag-item .theme-dark {
  color: #8c1d40;
}
.brand--store1230 > .other-bag-item .email-sign-up span a {
  color: #8c1d40;
}
.brand--store1230 > .other-bag-item .email-signup-main-container p a {
  color: #8c1d40;
}
.brand--store1230 > .other-bag-item .theme-dark-hover:focus,
.brand--store1230 > .other-bag-item .theme-dark-hover:hover {
  color: #8c1d40;
}
.brand--store1230 > .other-bag-item .theme-light {
  color: #fff;
}
.brand--store1230 > .other-bag-item .theme-light-hover:focus,
.brand--store1230 > .other-bag-item .theme-light-hover:hover {
  color: #fff;
}
